Debian Bug report logs - #373754
RFP: llk-linux -- ShiSenSho-like board game

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: whistler@openoffice.org

Date: Thu, 15 Jun 2006 12:33:02 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to whistler@openoffice.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wei Mingzhi <weimz@hotpop.com>
To: submit@bugs.debian.org
Subject: ITP: llk-linux - LianLianKan game for GNU/Linux
Date: Thu, 15 Jun 2006 20:10:23 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : llk-linux
  Version         : 2.3beta1
  Upstream Author : Zhao Mingxian <alpher_zmx@yahoo.com.cn>
* URL             : http://sourceforge.net/projects/llk-linux
* License         : GPLv2
  Programming Lang: C
  Description     : LianLianKan game for GNU/Linux

LianLianKan is a scarce recreation game which is heavily inspired by the 
traditional mahjong solitaire game ShiSen-Sho. Game playing is very simple, 
first you are required to choose a pair of same pattern links, but the path 
of links appeared can not exceed twice turns, after links keep away from 
other patterns. If it conforms to the rules, you will win a score and the 
pattern will be cancelled out. During playing various surprises will appear 
time to time. Some of them can help you to tide over a difficulty, some will 
bring troubles to you. In every game set, you are required to cancel all 
patterns within the fixed time. Only can enter next one when you fulfill 
task.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Wei Mingzhi <weimz@hotpop.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Wei Mingzhi <weimz@hotpop.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Wei Mingzhi <weimz@hotpop.com>:
Bug#373754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "LI Daobing" <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Wei Mingzhi <weimz@hotpop.com>. Full text and rfc822 format available.

Message #16 received at 373754@bugs.debian.org (full text, mbox):

From: "LI Daobing" <lidaobing@gmail.com>
To: 373754@bugs.debian.org
Subject: package is ready
Date: Fri, 23 Mar 2007 14:56:23 +0800
package files:
http://codebrowse.launchpad.net/~lidaobing/llk-linux/debian/files

binary packages:
http://code.google.com/p/pkg-newedit/downloads/list


-- 
LI Daobing



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Wei Mingzhi <weimz@hotpop.com>:
Bug#373754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LI Daobing <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Wei Mingzhi <weimz@hotpop.com>. Full text and rfc822 format available.

Message #21 received at 373754@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: "debian-mentors@lists.debian.org" <debian-mentors@lists.debian.org>
Cc: 373754@bugs.debian.org
Subject: RFS: llk-linux
Date: Wed, 15 Aug 2007 23:24:28 +0800
Dear mentors,

I am looking for a sponsor for my package "llk-linux".

* Package name    : llk-linux
  Version         : 2.3~beta1-1
  Upstream Author : Zhao Mingxian <alpher_zmx@yahoo.com.cn>
* URL             : http://sourceforge.net/projects/llk-linux
* License         : GPLv2
  Section         : games

It builds these binary packages:
llk-linux  - a mahjongg-like game written in GTK

The package appears to be lintian clean.

The upload would fix these bugs: 373754

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/l/llk-linux
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/l/llk-linux/llk-linux_2.3~beta1-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
 LI Daobing




Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to whistler@openoffice.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 373754-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 373754-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Aug 2008 11:59:46 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 373754
 stop

Further comments on the work done in the bug sent to
373754@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Sep 2008 07:29:01 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from LI Daobing <lidaobing@gmail.com> to control@bugs.debian.org. (Sun, 02 Nov 2008 07:03:01 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from LI Daobing <lidaobing@gmail.com> to control@bugs.debian.org. (Sun, 02 Nov 2008 07:03:05 GMT) Full text and rfc822 format available.

Owner changed from Wei Mingzhi <weimz@hotpop.com> to LI Daobing <lidaobing@gmail.com>. Request was from LI Daobing <lidaobing@gmail.com> to control@bugs.debian.org. (Sun, 02 Nov 2008 07:15:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 20 Feb 2009 19:09:07 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: llk-linux -- ShiSenSho-like board game' from `ITP: lianliankan -- ShiSenSho-like board game'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 22 Feb 2009 05:06:02 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 29 Mar 2009 07:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373754; Package wnpp. (Mon, 18 May 2009 12:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to LI Daobing <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 18 May 2009 12:06:06 GMT) Full text and rfc822 format available.

Message #45 received at 373754@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: 373754@bugs.debian.org
Subject: blocked by the following bug
Date: Mon, 18 May 2009 20:02:03 +0800
Hello,

this issue is blocked by
https://sourceforge.net/tracker/?func=detail&aid=2793309&group_id=137089&atid=738772

-- 
Best Regards
LI Daobing




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, LI Daobing <lidaobing@gmail.com>:
Bug#373754; Package wnpp. (Tue, 25 May 2010 17:21:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, LI Daobing <lidaobing@gmail.com>. (Tue, 25 May 2010 17:21:56 GMT) Full text and rfc822 format available.

Message #50 received at 373754@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 373754@bugs.debian.org
Cc: control@bugs.debian.org
Subject: llk-linux: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:07 +0000
retitle 373754 RFP: llk-linux -- ShiSenSho-like board game
noowner 373754
thanks

Hi,

This is an automatic email to change the status of llk-linux back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting llk-linux, please send a mail to
<control@bugs.debian.org> with:

 retitle 373754 ITP: llk-linux -- ShiSenSho-like board game
 owner 373754 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <373754@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: llk-linux -- ShiSenSho-like board game' from 'ITP: llk-linux -- ShiSenSho-like board game' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:38 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by LI Daobing <lidaobing@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:38 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Sun, 15 Dec 2013 20:48:08 GMT) Full text and rfc822 format available.

Notification sent to whistler@openoffice.org:
Bug acknowledged by developer. (Sun, 15 Dec 2013 20:48:09 GMT) Full text and rfc822 format available.

Message #59 received at 373754-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 373754-done@bugs.debian.org
Subject: Closing this RFP
Date: Sun, 15 Dec 2013 22:44:16 +0200
I'm closing this RFP since upstream seems to be dead since 2006.

Feel free to reopen this bug if I missed anything.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:35:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:21:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.